Flash Player



  • Hy there, i playing settlers online and they use Flash Player. Since last update fm Vivaldi it runs very fast. Now i have istalled the new update and now i get the message: Flash Player is to old. I have installed the newest one (21 - see below) but the message is always there. For information: I also use Opera, Seamonkey (Mozilla), Firefox, Edge - No problem there Vivaldi 1.1.453.47 (Stable channel) (32-Bit) Überarbeitung ff228a374881cbd34de7a4c15c12681679de2fe0 Betriebssystem Windows 10 Blink 537.36 (@ff228a374881cbd34de7a4c15c12681679de2fe0) JavaScript V8 5.0.71.34 Flash 21.0.0.197



  • @Caran:

    For information: I also use Opera, Seamonkey (Mozilla), Firefox, Edge - No problem there

    Those are using the NPAPI plugin.

    You need the PPAPI one (and possibly you need to disable the NPAPI plugin from vivaldi's extension page)



  • 1.click on https://get.adobe.com/flashplayer/otherversions/
    2.Select your OS system and browser("Opera and Chromium" )*.
    3.click on "Download" **
    4.Install!!!
    Note
    *Second step will update your Vivaldi browser
    ** before you download, uncheck on unwanted software!!



  • In Vivaldi there is as a nice function key F1, it opens the Vivaldi help website and there it is … please read article https://help.vivaldi.com/article/install-flash-player-for-vivaldi/


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.